Imports System
Imports System.Collections.Generic
Imports System.Text

<Serializable()> Public Structure Student
    Public strNume As String
    Public strPrenume As String
    Public byAn As Byte

    Public Overrides Function ToString() As String
        Return NumeComplet & " (" & byAn & ")"
    End Function


    Public ReadOnly Property NumeComplet() As String
        Get
            Return strNume & " " & strPrenume
        End Get
    End Property
End Structure

